package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;

public class RelatorioVendasPercursoBean {

	private Integer corridaId;
	private String numFolioSistema;
	private String origen;
	private String destino;
	private BigDecimal valor;
	
	public Integer getCorridaId() {
		return corridaId;
	}
	
	public void setCorridaId(Integer corridaId) {
		this.corridaId = corridaId;
	}
	
	public String getNumFolioSistema() {
		return numFolioSistema;
	}
	
	public void setNumFolioSistema(String numfoliosistema) {
		this.numFolioSistema = numfoliosistema;
	}
	
	public String getOrigen() {
		return origen;
	}
	
	public void setOrigen(String origen) {
		this.origen = origen;
	}
	
	public String getDestino() {
		return destino;
	}
	
	public void setDestino(String destino) {
		this.destino = destino;
	}
	
	public BigDecimal getValor() {
		return valor;
	}
	
	public void setValor(BigDecimal valor) {
		this.valor = valor;
	}

}
